[ScriptInjection]
Option = 0
[ScriptCompiler]
EnableJassHelperDebug = 0
EnableCJass = 0
EnableJassHelper = 1
EnableJassHelperScriptOnly = 0
EnableJassHelperOptimization = 1
[ThirdPartyPlugin]
EnableTesh = 1
EnableYDTrigger = 1
[FeatureToggle]
EnableShowInternalAttributeId = 0
EnableManualNewId = 1
EnableTriggerCopyEncodingAutoConversion = 1
[War3Patch]
Option = 0
[Font]
FontEnable = 0
FontName = 
FontSize = 12
[MapTest]
LaunchLockingMouse = 0
LaunchFixedRatioWindowed = 1
LaunchDisableSecurityAccess = 0
LaunchFullWindowed = 0
LaunchRenderingEngine = Direct3D 8
LaunchWindowed = 1
[MapSave]
Option = 0
